/* width */
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555;
  }
    @font-face {
    font-family: 'Heavitas Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Heavitas Regular'), url('Heavitas.woff') format('woff');
    }
  body {
    font-family: 'Heavitas Regular';
    scrollbar-face-color: #ff8c00;
    scrollbar-track-color: #fff8dc;
    scrollbar-arrow-color: #ffffff;
    scrollbar-highlight-color: #fff8dc;
    scrollbar-shadow-color: #d2691e;
    scrollbar-3dlight-color: #ffebcd;
    scrollbar-darkshadow-color: #8b0000;
    }
    section.bg{
        background:url(../assets/BG.jpg); 
        background-attachment: fixed;
   
    }
.pt-25 {
    padding-top: 18px;
}
.pb-25 {
    padding-bottom: 18px;
}
.ons {
    position: relative;
       top: 99px;
    left: 65px;
    text-align: center;

}
.ons img {
        width: 450px;
    text-align: center;
    margin: 0 auto;

}
 .social{
        text-align:right;
    }
.chaja{
    position: relative;
   top:109px;
    left: -142px;
    display: flex;
    align-content: flex-start;
    justify-content: space-evenly;
    align-items: stretch;
    flex-direction: column-reverse;
}
.chaja img {
    width: 241px;
}
.blockname{
    background: #000;
    border: 1px SOLID #fce01b;
    border-radius: 5px;
    padding: 10px;
    /*display: flex;
    justify-content: space-between;*/
}
.blockname span{
    color: #fce01b;
    font-weight: normal;
    font-style: italic;
    font-size: 21px;
}
.blockname .span1{position: absolute;
    right: 28px;}
.blockname img {
    width: 34px;
    padding-right: 2px;
   margin-right: -2px;
}
        .btn3 {
     display: inline-block;
     width:auto;
         padding: 13.7px 1.7em 13.7px;
    margin: 0 0.1em 0.1em 0;
    border: 0.16em solid rgb(255 255 255 / 0%);
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    /* font-family: "Roboto", sans-serif; */
    font-weight: 800;
    color: #000000;
    background: #fce01b;
    font-size: 25px;
    font-style: italic;
    text-shadow: 0 0.04em 0.04em rgb(255 255 255 / 25%);
    text-align: center;
    transition: all 0.2s;
}

.btn3:hover {
  color: black;
  background-color: rgb(255, 255, 255);
}
.odometer {
     font-size: 42px;
     padding-top: 4px;
    text-align: center;
    margin: 0 auto;
    /* background: rgb(255,128,252); */
    /* width: auto; */
    /* background: rgb(255,128,252); */
    /* background: linear-gradient(180deg, #ffffff 0%, #ddc518 10%, #7e700e 90%, #cfcfcf 100%); */
    border-radius: 12px;
    border: 4px SOLID #fce01b;
    color: #fce01b;
    background: #000000c7;
    box-shadow: inset 3px 2px 12px 4px #fce01b;
}
.odometer1 {
       font-size: 48px;
    margin: 0 auto;
    width: 65%;
    background: rgb(255,128,252);
    /* width: auto; */
    background: rgb(255,128,252);
    background: linear-gradient(180deg, #f30085 0%, rgba(72,26,48,1) 15%, rgba(72,26,48,1) 85%,  #f30085  100%);
    border-radius: 12px;
    color: #FFF;
}
.desktop{display:block;}
     .mobile{display:none;}

@media only screen and (max-width: 900px) {
    .desktop{display:none;}
     .mobile{display:block;}
    section.bg {
        background: url(../assets/BG.jpg);
        background-attachment: fixed;
    
    }
    .social{
        text-align:right;
    }
    .social .reseau  {
      width: 16px!important;
    }
    .social .taba{
            width: 48px!important;
    }
    
    .left-topbar{
        width:100px!important;
    }
    .ons {
    position: relative;
        top: 76px;
    left: 0;
    text-align: center;
}
    .ons img {
         width: 45%;
        text-align: center;
        margin: 0 auto;
    
    }
    .blockname span {
    color: #fce01b;
    font-weight: normal;
    font-style: italic;
    font-size: 13px;
    margin-right: -12px;
    padding-bottom: 17px;
    padding-top: 7px;
    }
    .btn3 {
    display: block;
 padding: 5px 1.7em;
    margin: 0 0.1em 0.1em 0;
    border: 0.16em solid rgb(255 255 255 / 0%);
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    /* font-family: "Roboto", sans-serif; */
    font-weight: 800;
    color: #000000;
    background: #fce01b;
    font-size: 25px;
    font-style: italic;
    text-shadow: 0 0.04em 0.04em rgb(255 255 255 / 25%);
    text-align: center;
    transition: all 0.2s;
    width: 100%;
}
.btn3:hover {
 color: #000000;
  background: #fce01b;
}
 .chaja {
    display: block;
    position: initial;
    /* top: 22px; */
    text-align: center;
   margin-top: 75px;
    margin-bottom: 23px;
    /* display: flex; */
    align-content: flex-start;
    justify-content: space-evenly;
    align-items: stretch;
    flex-direction: column-reverse;
}
.chaja img {
width: 154px;
}

.blockname {
    background: #000;
    border: 1px SOLID #fce01b;
    border-radius: 5px;
    padding: 10px;
     display: block;  
justify-content: space-between;
}
.blockname .span1 {
       position: absolute;
    right: 27px;
    top: 14px;
}
    
}